primary_name: "Aloïs Coquillard"
secondary_name: ""
navbar_name: "Aloïs Coquillard - site web"

positions:
- name: Élève à l'École Normale Supérieure de Lyon
- name: Master 1 de Physique - Science de la Matière
  logo: /assets/images/badges/enslyon_logo.png  # Logo is optional


email: "alois.coquillard@ens-lyon.fr"
cv_link: "/assets/docs/CV_anglais.pdf"
#gscholar: xFmQpf4AAAAJ  # This is an example, replace it with your own Google Scholar ID
# github: your_github_id
#twitter: your_twitter_id  # Do not include the '@' symbol
# wechat_qrcode: /assets/images/etc/wechat.jpg
# wechat_prompt: >-
#   Please tell me your <strong>name</strong> and <strong>affiliation</strong> (current or past) when adding my wechat. Thanks!
linkedin: aloïs-coquillard-690506267
# orcid: 0000-0000-0000-0000

short_bio_text_justify: true
short_bio: >-
  <p>
   Bienvenue sur ma page académique. Je suis physicien de formation, avec un intérêt marqué pour l'électronique, l'informatique et les systèmes embarqués.
  </p>
  <p>
   Mes projets et études s'inscrivent à l'intersection de la physique expérimentale et de l'ingénierie, avec un goût prononcé pour la conception et la réalisation de systèmes concrets.
   C'est donc assez naturellement que je suis très intéressé par la fusion nucléaire, et c'est cette voie que j'explore actuellement au cours de ma formation. <br>
   En dehors de mes activités de recherche, je m'intéresse à la philosophie des sciences et à la géopolitique.
  </p>
  <p>
   Ce site est entièrement auto-hébergé sur mon infrastructure personnelle, dans une démarche de souveraineté numérique et de contrôle de mes données.
   Pour un aperçu plus personnel de mes projets, expérimentations et réflexions, mon blog est accessible à l'adresse blog.alocoq.fr.
  </p>
  <p>
    
  </p>

portrait_url: /assets/images/photos/portrait2021full.jpg
portrait_caption: >-
  Photo prise en 2021.

education:
- name: École Normale Supérieure de Lyon
  logo: /assets/images/badges/enslyon_logo.png
  position: Département de physique
  date: Sept. 2024 - maintenant
- name: Lycée Henri Poincaré - Nancy
  logo: /assets/images/badges/logo_lhp.png
  position: CPGE PCSI puis PC*
  date: Sept. 2021 - Jul. 2024

experience:
- name: Peking University
  logo: /assets/images/badges/PKU_red.png
  position: Research Intern
  date: Sep. 2019 - Jul. 2021

awards:
- name: >-
    French Physicist tournament <br>
    2ème place nationale
  date: 2026
- name: Award Name 1 
  date: 2021
- name: A quick brown fox jumps over the lazy dog and runs away award
  date: 2021
